[Bug 1667375] Re: newton: backport pyeclib and liberasurecode1 for swift

Corey Bryant corey.bryant at canonical.com
Thu Feb 23 21:29:24 UTC 2017


liberasurecode and pyeclib are available in newton-proposed now.  For
details see: http://uca-tracker.com/newton_versions.html

This can be enabled with:

sudo add-apt-repository cloud-archive:newton-proposed
sudo apt update

-- 
You received this bug notification because you are a member of Ubuntu
OpenStack, which is subscribed to Ubuntu Cloud Archive.
https://bugs.launchpad.net/bugs/1667375

Title:
  newton: backport pyeclib and liberasurecode1 for swift

Status in Ubuntu Cloud Archive:
  Invalid
Status in Ubuntu Cloud Archive newton series:
  In Progress

Bug description:
  The newton cloud archive doesn't contain an updated version of pyeclib
  (and therefore liberasurecode).  According to upper constraints we
  should be at pyeclib 1.2.0:
  https://github.com/openstack/requirements/blob/stable/newton/upper-
  constraints.txt

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-archive/+bug/1667375/+subscriptions



More information about the Ubuntu-openstack-bugs mailing list